uuid: 890c1b97-fefe-4efd-92de-477baf068e34
langcode: es
status: true
dependencies:
  module:
    - node
id: pattern_for_all_alojamiento_paths
label: 'Pattern for all Alojamiento paths'
type: 'canonical_entities:node'
pattern: '[node:field_ref_location:0:entity:url:relative]/[node:title]'
selection_criteria:
  7703aa59-d79d-474b-99de-d4bb87c90259:
    id: 'entity_bundle:node'
    negate: false
    uuid: 7703aa59-d79d-474b-99de-d4bb87c90259
    context_mapping:
      node: node
    bundles:
      accommodation: accommodation
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Idioma
